<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mistborn</title>
    <link rel="icon" type="image/gif" href="/src/img/favicon.png">
</head>
<body>
    <h2>Análisis de ventas</h2>
    <table border="1" style="text-align: center;">
        <caption>Análisis de Ventas Anuales </caption>
        <thead>
            <tr>
                <td rowspan="2"><b>Año</b></td>
                <td colspan="4"><b>Expansión de ventas</b></td>
            </tr>
            <tr>
                <td><b>Producto A</b></td>
                <td><b>Producto B</b></td>
                <td><b>Producto C</b></td>
                <td><b>Producto D</b></td>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>N-3</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
            </tr>
            <tr>
                <td>N-2</td>
                <td>3</td>
                <td>5</td>
                <td>8</td>
                <td>4</td>
            </tr>
            <tr>
                <td>N-1</td>
                <td>4</td>
                <td>4</td>
                <td>7</td>
                <td>3</td>
            </tr>
            <tr>
                <td>N</td>
                <td>5</td>
                <td>7</td>
                <td>6</td>
                <td>2</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td rowspan="2"><b>AÑO</b></td>
                <td><b>Producto A</b></td>
                <td><b>Producto B</b></td>
                <td><b>Producto C</b></td>
                <td><b>Producto D</b></td>
            </tr>
            <tr>
                <td colspan="4"><b>Expansión de ventas</b></td>
            </tr>
        </tfoot>
    </table>
    <p><a href="index.html">&lt;---</a></p>
</body>
</html>